@media screen and (max-width: 1200px) and (min-width: 990px) {
  /* Reduce el espacio entre las opciones del menú */
  .ang-menu-item { /* Nota: Esta clase puede variar según la app */
    margin-right: 15px !important;
    padding: 0 5px !important;
  }
  
  /* Reduce ligeramente el tamaño de la letra */
  .ang-menu-item a {
    font-size: 14px !important;
  }
}